M_ActivityElevenSignCFG = {}

function M_ActivityElevenSignCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityElevenSignCFG:init()
	self.datas = {}
	self.datas[1] = {Day = 1, RewardItem = {1,277}, RewardQuantity = {20000,10}, Display = {1,277}, DisplayQuantity = {20000,10}}
	self.datas[2] = {Day = 2, RewardItem = {1,277}, RewardQuantity = {20000,15}, Display = {1,277}, DisplayQuantity = {20000,15}}
	self.datas[3] = {Day = 3, RewardItem = {1,277}, RewardQuantity = {30000,20}, Display = {1,277}, DisplayQuantity = {30000,20}}
	self.datas[4] = {Day = 4, RewardItem = {1,277}, RewardQuantity = {50000,25}, Display = {1,277}, DisplayQuantity = {50000,25}}
	self.datas[5] = {Day = 5, RewardItem = {1}, RewardQuantity = {100000}, Display = {1,276}, DisplayQuantity = {100000,1}}
end

M_ActivityElevenSignCFG:init()
